valid:
  r2: 0.7558533234542352
  mse: 126296.45819269418
  mae: 248.49497320589174
  pmae: 0.038311829974067964
  pearsonr: 0.8697177939866592
test:
  r2: 0.7302880040322104
  mse: 151040.0791737322
  mae: 267.73687738802624
  pmae: 0.04099990089359326
  pearsonr: 0.8549951356882314
